@media (min-width: 1600px) {

    .theme-pearl.store-view-snkr_en.checkout-cart-index .columns,
    .theme-pearl.store-view-snkr_en.checkout-cart-index .page.messages {
        max-width: 1600px !important;
    }

    .theme-pearl.store-view-snkr_en.onestepcheckout-index-index .columns,
    .theme-pearl.store-view-snkr_en.onestepcheckout-index-index .page.messages {
        max-width: 1600px !important;
    }
}

@media (min-width: 997px) {
    .checkout-cart-index .cart-container .form-cart .cart.table-wrapper .actions-toolbar {
        align-items: end;
    }
}

.checkout-cart-index .cart-container .form-cart .cart.table-wrapper h2 {
    font-family: 'Jost', sans-serif;
}

.checkout-cart-index .cart-container .form-cart .cart.table-wrapper tr.item-info td.col.subtotal .price-excluding-tax .price {
    font-weight: 500 !important;
}

.checkout-cart-index .cart-container {
    letter-spacing: 0;
}

.checkout-cart-index .block .title strong {
    font-family: 'Jost', sans-serif;
}

.theme-pearl.store-view-snkr_en .block .block-content .products-grid button span,
.theme-pearl.store-view-snkr_en button span {
    font-family: 'Jost', sans-serif;
}

.checkout-cart-index .cart-container .cart-summary #discount-coupon-form .actions-toolbar .action.primary span {
    font-weight: 500;
}

.onestepcheckout-index-index.theme-pearl.store-view-snkr_en h2,
.onestepcheckout-index-index.theme-pearl.store-view-snkr_en {
    letter-spacing: 0;
}

.onestepcheckout-index-index .page-main .aw-onestep-main .aw-onestep-groups .aw-onestep-groups_item.payment-methods .page-title-wrapper.text-center {
    display: none;
}

.onestepcheckout-index-index .page-main .aw-onestep-main .aw-onestep-groups .aw-onestep-groups_item.payment-methods .osc-choose {
    display: none !important;
}

:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-sidebar .aw-onestep-sidebar-content .aw-onestep-sidebar-block.aw-sidebar-product-list .aw-onestep-sidebar-block_content .minicart-items-wrapper .delivery-method-checkout-wrapper .delivery-method-border {
    border-top: 1px solid #7070703D;
}

:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-sidebar .aw-onestep-sidebar-content .aw-onestep-sidebar-block.aw-sidebar-product-list .aw-onestep-sidebar-block_content .aw-sidebar-product-card {
    border-bottom: 1px solid #7070703D !important;
}

:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-sidebar .aw-onestep-sidebar-content .aw-onestep-sidebar__payment-options .aw-onestep-sidebar-block.payment-option.aw-giftcard-code {
    border-bottom: 1px solid #7070703D;
}

:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-sidebar .aw-onestep-sidebar-content .actions-toolbar .action.checkout span {
    font-weight: 500;
}

body.store-view-snkr_en.onestepcheckout-index-index .page-main .checkout-container .aw-onestep-sidebar {
    border-bottom: unset !important;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
    border-top: unset !important;
    border-inline: unset !important;
    border-color: #C2C2C2 !important;
    margin-bottom: 0 !important;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method:not(.tap) {
    margin-bottom: 0;
    margin-inline: 1rem;
    width: auto;
}

:root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods-inner {
    margin: 2rem 0;
}

:root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load {
    margin: 2rem 0;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content:has(#payment-cc-card._show) #payment-cc-card._show {
    border-inline: unset;
    border-bottom: 1px solid #C2C2C2;
    margin-inline: 1rem;
    border-radius: 0;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap) {
    border-top: unset;
    border-inline: unset;
    border-bottom: 1px solid #C2C2C2;
    width: auto;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap):last-child {
    border-bottom: unset !important;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method .payment-method-title {
    border: unset;
}

:root .onestepcheckout-index-index .page-main .shipping-method .onestep-shipping-method div#checkout-shipping-method-load .onestep-shipping-method-list .shipping-method-card--wrapper {
    align-items: center;
}

body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.rejected {
    order: 5 !important;
}

@media (min-width: 797px) {
    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
        padding-inline: unset !important;
        border-top: unset !important;
        border-inline: unset !important;
        border-color: #C2C2C2 !important;
    }

    body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label::before {
        position: unset;
    }
}

@media (max-width: 796px) {

    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method:not(.tap) {
        border-radius: 0;
        width: auto;
    }

    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
        border-radius: 0;
        border-top: unset !important;
        border-inline: unset !important;
        border-color: #C2C2C2 !important;
    }

    :root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label[for="payment_type_cc"] {
        padding-left: 0;
    }

    body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title .label::before {
        position: unset;
    }

    :root .onestepcheckout-index-index.pl-thm-magesuper-snkr .page-main .checkout-container .payment-methods-inner .payment-method .payment-method-title .label {
        padding-left: 0;
    }

    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap) .payment-method-content * {
        width: auto !important;
    }
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap) {
    border-bottom: 1px solid #C2C2C2 !important;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method._active:not(.tap) .payment-method-title {
    border-bottom: unset !important;
}

:root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method:last-child:not(.tap) .payment-method-title {
    border-bottom: unset !important;
}

@media only screen and (max-width: 639px) {
    .onestepcheckout-index-index .page-main .checkout-container .aw-onestep-main .onestep-shipping-address .action-toolbar {
        justify-content: end;
        flex-direction: row-reverse;
    }
}

@media (max-width: 996px) {
    :root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .aw-onestep-groups .aw-onestep-groups_item .group-title {
        padding: 0;
    }

    :root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .aw-onestep-groups .aw-onestep-groups_item:has(.onestep-shipping-address) .onestep-shipping-address .action-toolbar .action {
        width: 100%;
        max-width: 100%;
    }

    :root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .aw-onestep-groups .aw-onestep-groups_item .onestep-billing-address .field input[type=checkbox]+label:before {
        margin-left: 0;
    }

    :root body.onestepcheckout-index-index.pl-thm-magesuper-snkr .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method .payment-method-title {
        border-radius: unset;
    }

    :root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-content .payment-method-title {
        padding: 2rem 1.2rem !important;
    }

    .onestepcheckout-index-index .page-main .checkout-container .aw-onestep-sidebar .minicart-items-wrapper {
        overflow-x: unset;
    }

    :root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-sidebar .aw-onestep-sidebar-content .actions-toolbar .action.checkout span {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

.onestepcheckout-index-index .aw-sidebar-product-qty::before {
    content: '';
}

:root .onestepcheckout-index-index .page-main .checkout-container .payment-methods-inner {
    margin: 2rem 4rem;
    border: 1px solid #c2c2c2 !important;
    border-radius: 5px;
}

:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method.tap .payment-method-title {
    width: auto !important;
}



.separator .default-delivery-message {
    display: none;
}

.separator [id^="delivery-day-"],
[class^="home-delivery-extra-"] {
    display: none !important;
}


:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .email .form-login .fieldset.hidden-fields {
    display: none !important;
}


:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .email .form-login .fieldset .field.field-email.fl-label-state .label {
    transform: translateY(-34px) !important;
}

/* lastest update */

:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .aw-onestep-groups_item.payment-methods .payment-methods-inner .payment-method .payment-method-content .payment-method-title {
    border: none !important;
    padding: 15px 0px !important;

    border-bottom: 1px solid #c2c2c2 !important;
}

:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .payment-methods-inner .payment-method .payment-method-title {
    padding: 25px 0px !important;
}

/* added by AKP for country code design fix on checkout */
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-shipping-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .onestep-Billing-address:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}
:root body.onestepcheckout-index-index .page-wrapper .page-main .checkout-container .aw-onestep-main .field.field-phone:not(:has(.iti__country-list.iti__hide)) {
    position: relative;
    z-index: 1;
}